package cn.feast.coding.model.generator;

/**
 * Created By FeastCoding.
 */
public class Module {
    private Integer id;
    private String moduleName;
    private String moduleDesc;
    private String moduleMethod;
    private Integer moduleDefault;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getModuleName() {
        return moduleName;
    }

    public void setModuleName(String moduleName) {
        this.moduleName = moduleName;
    }

    public String getModuleDesc() {
        return moduleDesc;
    }

    public void setModuleDesc(String moduleDesc) {
        this.moduleDesc = moduleDesc;
    }

    public String getModuleMethod() {
        return moduleMethod;
    }

    public void setModuleMethod(String moduleMethod) {
        this.moduleMethod = moduleMethod;
    }

    public Integer getModuleDefault() {
        return moduleDefault;
    }

    public void setModuleDefault(Integer moduleDefault) {
        this.moduleDefault = moduleDefault;
    }
}
